function init()
	e.loadScript("dustexplode")

	e.lifetimer = 1500
	e.lifetimerVar = 1000
	
	e.num = 10
	e.layer = 3
	
	e.speed = 125
	e.speedVar = 60
	
	e.spin = 0
	e.spinVar = 3
	
	e.alpha = .9
	e.alphaVar = .1
	e.alphaSpeed = -.005
	e.alphaSpeedVar = .001
	
	e.scale = 1.0
	e.scaleVar = .5
	e.scaleSpeed = .02
	e.scaleSpeedVar = (10 / e.lifetimer)
	
	e.dist = 1
	
	return 0
end


